Page MenuHomePhabricator

Uncaught TypeError: Cannot read property 'parseDom' of undefined
Closed, ResolvedPublic

Description

Last 10 days:

17	Uncaught TypeError: Cannot read property 'parseDom' of undefined
14	Uncaught TypeError: Cannot call method 'parseDom' of undefined

Event Timeline

Restricted Application added subscribers: Zppix, Steinsplitter, Matanya, Aklapper. · View Herald TranscriptJun 30 2016, 11:51 PM
matmarex updated the task description. (Show Details)Jun 30 2016, 11:52 PM
matmarex claimed this task.Jul 4 2016, 5:29 PM

Change 297280 had a related patch set uploaded (by Bartosz Dziewoński):
mw.UploadWizardUpload: Debugging for 'Uncaught TypeError: Cannot read property 'parseDom' of undefined'

https://gerrit.wikimedia.org/r/297280

Change 297280 merged by jenkins-bot:
mw.UploadWizardUpload: Debugging for 'Uncaught TypeError: Cannot read property 'parseDom' of undefined'

https://gerrit.wikimedia.org/r/297280

Jdforrester-WMF moved this task from Untriaged to Doing on the Multimedia board.Jul 7 2016, 1:59 PM

No hits for the debug logging, and the last instance of the original exception is on 2016-06-28…

matmarex closed this task as Resolved.Jul 19 2016, 4:59 PM

I am pretty sure this was fixed with d9604e759a3d8a8d39d13511ee12e9f450049bf8.

Change 299788 had a related patch set uploaded (by Bartosz Dziewoński):
uw.FieldLayout: Remove debugging code

https://gerrit.wikimedia.org/r/299788

Change 299788 merged by jenkins-bot:
uw.FieldLayout: Remove debugging code

https://gerrit.wikimedia.org/r/299788